es-CL:
  javascripts:
    cancel: 
    confirm_dialog: "¿Estás seguro/a?"
    confirm_unload: 
    create: 
    delete: Eliminar
    ignore: Ignorar
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: 
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: 
    comma: 
    edit: 
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: 
      prefixFromNow: 
      suffixAgo: hace
      suffixFromNow: desde ahora
      inPast: 
      seconds: hace menos de un minuto
      minute: alrededor de un minuto
      minutes:
        other: "%d minutos"
      hour: alrededor de una hora
      hours:
        other: cerca de %d horas
      day: un día
      days:
        other: "%d días"
      month: alrededor de un mes
      months:
        other: "%d meses"
      year: alrededor de un año
      years:
        other: "%d años"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Mi Actividad
    my_stream: Entrada
    my_aspects: 
    publisher:
      near_from: 
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Añadir contacto
      select_aspects: Seleccionar aspectos
      all_aspects: Todos los aspectos
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Has dejado de compartir con <%= name %>
      started_sharing_with: "¡Has empezado a compartir con <%= name%>!"
      error: No pudiste empezas a compartir con <%= name %>. ¿Lo estás ignorando?
      error_remove: 
      toggle:
        zero: En <%= count %> aspecto
        one: En <%= count %> aspectos
        other: En <%= count %> aspectos
    show_more: mostrar más
    failed_to_post_message: "¡Falló la publicación del mensaje!"
    failed_to_remove: 
    comments:
      show: mostrar todos los comentarios
      hide: ocultar comentarios
      no_comments: 
    reshares:
      successful: "¡La publicación se compartió correctamente!"
      post: 
    aspect_navigation:
      select_all: Seleccionar todo
      deselect_all: Deseleccionar todo
      no_aspects: No hay aspectos seleccionados
      add_an_aspect: 
    getting_started:
      hey: "¡Hola, <%= name %>!"
      no_tags: "¡Parece que no has seguido ningún tag!  ¿Deseas continuar de todos
        modos?"
      alright_ill_wait: Está bien, esperaré.
      preparing_your_stream: Preparando tu entrada personalizada...
    photo_uploader:
      upload_photos: 
      looking_good: "¡Guau, te ves genial!"
      completed: 
      error: 
      invalid_ext: 
      size_error: 
      empty: 
    tags:
      wasnt_that_interesting: 'Bueno, supongo que #<%= tagName %> no era tan interesante...'
    people:
      not_found: y nadie fue encontrado...
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: Ocultar
      public: Público
      limited: Limitado
      like: Me gusta
      unlike: No me gusta
      reshare: Compartir
      comment: Comentar
      original_post_deleted: La publicación original fue eliminada por el autor
      show_nsfw_post: Mostrar publicación
      show_nsfw_posts: Mostrar todo
      hide_nsfw_posts: Ocultar publicaciones no aptas para todo público (#nsfw)
      follow: Seguir
      unfollow: Dejar de seguir
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      more_comments:
        zero: Mostrar un comentario más
        one: Mostrar <%= count %> comentarios más
        other: Mostrar <%= count %> comentarios más
      followed_tag:
        title: 
        add_a_tag: 
        follow: 
      tags:
        follow: 
        following: 
        stop_following: 
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Inicio
      profile: Perfil
      contacts: Contactos
      settings: Ajustes
      help: 
      admin: Administración
      moderator: 
      log_out: Cerrar sesión
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Notificaciones
      conversations: 
      search: Buscar
      recent_notifications: Notificaciones Recientes
      mark_all_as_read: Marcar todo como leído
      view_all: Ver todo
      close: Cerrar
    viewer:
      reshared: Compartido
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
